USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[OALocation]'))
DROP VIEW [dbo].[OALocation]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[OALocation]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[OALocation]
AS
SELECT     [nID], [VAM_Offline_Area] AS tName
FROM         [Roles01_Dat].[dbo].[tblDts]
WHERE     (Role_Type = 7) AND (nSubstateID = 1) AND (tShowInSummary=''-1'')' 
GO
